html, body {
	height: 100%;
}
body{
	/**/
	font-family:Arial;
	background:url(../images/small_bg_4.gif) repeat center top;
}

body#clients{
	background:url(../images/contebt_bg.png) repeat center top !important;
}


#wrap {
	min-height: 100%;
	/*background:url(../images/inner_bg.png) repeat-y center top;*/
	background:url(../images/big_bg_01.gif) repeat-x center top;
direction:rtl;
}
#wrap_bg{
	min-height: 100%;
	background:url(../images/inner_bg.png) repeat-y center top;
}

.clients_bg{
	background:url(../images/contebt_bg.png) repeat-y center top !important;
}

#header {
    height: 108px;
	background:url(../images/header_bg.gif) repeat-x center top;
	width:100%;
}


#header_bg{
    height: 108px;
	background:url(../images/inner_header_bg.png) no-repeat center top;
	width:100%;
	margin:0 0 0 0;
	display:block;
}

div#header_mack{
	width:100%;
	position:relative;
	z-index:200;
	background:url(../images/header_mask.png) no-repeat center top;
	height:29px;
}
div#header_conten{
	width:961px;
	position:relative;
	margin:auto;
	z-index:250;
}

img#logo{
	margin:27px 9px 0 0;
	float:right;
}

a#about{
	width:75px;
	background-image:url(../images/about.png);
	padding:0 !important;
}

a#services{
	width:124px;
	background-image:url(../images/services.png);
}

a#clients{
	width:47px;
	background-image:url(../images/clients.png);
}

a#blog{
	width:28px;
	background-image:url(../images/blog.png);
}

a#contact{
	width:55px;
	background-image:url(../images/content.png);
}


a#en{
	width:57px;
	background-image:url(../images/en.png);
}


div#header ul li.menu_en{
	float:left !important;
}


#main {
	overflow:auto;
	padding-bottom: 166px;
	width:100%;
	min-height:100%;
}  /* must be same height as the footer */

#main {
    clear: both;
    margin: -28px auto 0 auto;
    width: 961px;
}

div#content{
	float:right;
	width:100%;
	position:relative;
	z-index:999;
}




div#inner_head{
	width:100%;
	position:relative;
	float:right;
	z-index:99;
	height:160px;
	background:url(../images/inner_head_bg.gif) repeat-x right top;
	margin:0 0 0 0;
}

div.header_main_blog_bg{
	background:url(../images/blog_main_head.png) no-repeat right top !important;
}

div.header_blog_bg{
	background:url(../images/blog_head.png) no-repeat right top !important;
}

#footer {
	position: relative;
	margin-top: -166px; /* negative value of footer height */
	height: 166px;
	clear:both;
	background:url(../images/footer_bg.png) repeat-x;
	z-index:100;
} 

p#credits{

	margin:28px 0 0 20px;
}




/*site global headlines and paragraphs*/
div#inner_head h1{
	color:#ffffff;
	font-size:43px;
	padding:38px 299px 0 0;
}

#inner_head.wide_header h1 {padding:38px 30px 0 0;}
#inner_head.wide_header p {padding:3px 30px 0 0;}

div#inner_head p, div#inner_head h2{
	color:#ffffff;
	font-size:18px;
	padding:3px 299px 0 0;
	line-height:26px;
	font-weight:bold;
	w idth: 460px;
}

div#full_page_content{
	width:961px;
	position:relative;
	float:right;
	padding:0 0 58px 0;
}

div#full_page_content h3{
	color:#484848;
	font-size:16px;
	padding:14px 0 8px 0;
	font-weight:bold;
	clear:both;	
}
div#full_page_content h4{
	color:#565656;
	font-size:14px;
	padding:13px 0 8px 0;
	font-weight:bold;
	clear:both;
}
div#full_page_content h5{
	color:#343434;
	font-size:16px;
	padding:18px 0 5px 0;
	font-weight:bold;
	line-height:18px;
}



div#full_page_content a{
	color:#429eb2;
	text-decoration:none;
}
div#full_page_content a:hover{
	text-decoration:underline;
}
div#full_page_content p{
	font-size:14px;
	color:#565656;
	text-align:right;
	line-height:20px;
	width:580px;
	margin:10px 0 0 0;
	
}
div#full_page_content ul{
	margin:0;
	width:578px;
	margin:0 -2px 0 0;
	clear:both;
}

div#full_page_content ul li{
	color:#565656;
	font-size:14px;
	background:url(../images/bulet.gif) no-repeat right 8px;
	padding:0 14px 5px 0;
	line-height:20px;
	
}


/****************** no side menu page *******************************/


div#full_page_content h2{
	color:#452a0d;
	font-size:18px;
	margin:25px 10px 0 0;
	font-weight:normal;
	line-height:30px;
	clear:both;
	float:right;
	width:100%;
}

div#page_content{
	width:664px;
	position:relative;
	float:right;
	margin:0 31px 0 0;
	padding:0 0 58px 0;
}

div#page_content h2{
	color:#9a5100;
	font-size:26px;
	margin:32px 0 0 0;
	font-weight:normal;
	line-height:30px;
	clear:both;
	float:right;
	width:574px;
}
div#page_content h3{
	color:#484848;
	font-size:16px;
	padding:14px 0 8px 0;
	font-weight:bold;
	clear:both;
	width:574px;
}
div#page_content h4{
	color:#565656;
	font-size:14px;
	padding:13px 0 8px 0;
	font-weight:bold;
	clear:both;
	width:574px;
}
div#page_content h5{
	color:#343434;
	font-size:16px;
	padding:18px 0 5px 0;
	font-weight:bold;
	line-height:18px;
	width:574px;
	clear:both;
}

div#page_content h6{
	clear:both;
	width:574px;
	font-size:15px;
}


div#page_content a{
	color:#429eb2;
	text-decoration:none;
}
div#page_content a:hover{
	text-decoration:underline;
}
div#page_content p{
	font-size:14px;
	color:#565656;
	text-align:right;
	line-height:20px;
	width:580px;
	margin:10px 0 0 0;
	
}
div#page_content ul{
	margin:0;
	width:578px;
	margin:0 -2px 0 0;
	clear:both;
}

div#page_content ul li{
	color:#565656;
	font-size:14px;
	background:url(../images/bulet.gif) no-repeat right 8px;
	padding:0 14px 5px 0;
	line-height:20px;
	
}

/*side menu start*/
div#side_menu{
	width:264px;
	position:relative;
	float:right;
	min-height:1px;
}

div#side_menu_content{
	width:217px;
	position:relative;
	float:right;
	background:#FFF;
	margin:9px 25px 0 0;
	background:#fff8e5 url(../images/side_menu_content_loop.png) repeat-x center top;
	z-index:450;
}

div#side_menu_content h3{
	color:#924c00;
	font-size:18px;
	text-align:right;
	border-bottom:1px #d6b07f solid;
	width:163px;
	padding:0 0 16px 0;
	margin:0 26px 2px 0;
}

div#side_menu_content ul{
	margin:11px 26px 0 0;
}

div#side_menu_content ul li{
	padding:6px 2px 9px 0;
	background:url(../images/side_menu_sep.jpg) no-repeat right bottom;
}
div#side_menu_content ul li.lastitem{
	background:none !important;
	padding-bottom:20px !important
}
div#side_menu_content ul li a{
	color:#926b40;
	text-decoration:none;
}
div#side_menu_content ul li a:hover{
	color:#853f00;
}
div#side_menu_top{
	width:227px;
	position:absolute;
	top:-56px;
	right:-10px;
	height:56px;
	background:url(../images/side_menu_head.png) no-repeat;
	z-index:999;
}
div#side_menu_top h2{
	font-size:18px;
	color:#924c00;
	font-weight:bold;
	padding:21px 39px 0 0;
}

div.side_menu_bottom{
	width:227px;
	position:absolute;
	bottom:-12px;
	right:-10px;
	height:12px;
	background:url(../images/side_menu_bottom.png) no-repeat;
}
div.side_menu_pattern{
	background:url(../images/side_menu_pattern.png) repeat-y;
	width:10px;
	height:100%;
	top:0;
	position:absolute;
	right:-10px;
}

a.side_bunner{
	display:block;
	width:217px;
	position:relative;
	float:right;
	margin:44px 25px 15px 0;
	background:#f7f7f7;
	text-decoration:none;
}
a.side_bunner p{
	color:#838383;
	font-size:12px;
	text-align:right;
	width:173px;
	line-height:18px;
	margin:9px 20px 17px 0;
}

a.side_bunner p span{
	color:#606060;
	font-weight:bold;
}

a.side_bunner:hover p{
	color:#000;
}

a.side_bunner:hover p span{
	color:#fe830a;
}

a.side_bunner img{
	margin:-6px 0 0 0;
	z-index:30;
}

img.side_bunner_corner{
	z-index:31;
	position:absolute;
	left:0;
	top:-6px;
	margin:0 !important;
}

div#side_menu_facebook{
	width:217px;
	position:relative;
	float:right;
	margin:44px 25px 0 0;
}

div#side_menu_facebook_head{
	width:100%;
	position:relative;
	float:right;
	height:33px;
	background:#4c4c4b;
	font-size:14px;
	text-align:center;
	padding:10px 0 0 0;
	margin:-6px 0 0 0;
	border-bottom:1px #315c99 solid;
}

/*side menu end*/
div#crisis_inner_video{
	width:506px;
	height:274px;
	position:relative;
	float:right;
	background:url(../images/inner_video_bg.png) no-repeat right top;
	margin:27px 0 27px 0;
}


div#inner_video{
	width:506px;
	height:274px;
	position:relative;
	float:right;
	background:url(../images/inner_video_bg.png) no-repeat right top;
	margin:27px 0 0 0;
}
div#inner_video_pic_corner{
	position:absolute;
	left:0;
	top:0;
	z-index:50;
	background:url(../images/inner_video_corner.png) no-repeat;
	width:63px;
	height:45px;
	
}
div#inner_video_desription{
	width:495px;
	position:absolute;
	bottom:11px;
	height:56px;
	background:url(../images/inner_video_desription.png) repeat-x;
	left:0;
}

div#inner_video_desription p{
	color:#cbcbcb;
	font-size:13px;
	line-height:14px;
	text-align:right;
	float:right;
	width:394px;
	padding:2px 23px 0 0; 
}
div#inner_video_desription p span{
	color:#f1aa01;
}
div#inner_video_desription a{
	display:block;
	height:38px;
	float:right;
	width:52px;
	background:url(../images/vedio.png) no-repeat right top;
	margin:9px 0 0 0;
}
div#inner_video_desription a:hover{
	background:url(../images/vedio.png) no-repeat right bottom;
}
div#inner_video img{
	float:left;
}
div#crisis_inner_video img{
	float:left;
}

.gallery	{clear:both;}

div#gallery_bg{
	width:544px;
	height:189px;
	position:relative;
	float:right;
	background:url(../images/gallery_bg.png) no-repeat right top;
	margin:20px 0 0 0;
}

div#gallery_content{
	width:535px;
	height:148px;
	position:relative;
	background:#000;
	float:left;
}

div#gallery_content ul{
	position:relative;
	overflow:hidden;
	margin:5px -1px 0 0 !important;
}

div#gallery_content ul li{
	width:172px;
	height:138px;
	float:right;
	margin:0 5px 0 0;
	background:none !important;
	padding:0 !important;
}

div#gallery_content ul li img{
	border:1px #000 solid;
	cursor:pointer;
}
div#gallery_content ul li img:hover{
	border:1px #fff solid;
}

div#gallery_buttons{
	width:309px;
	height:55px;
	background:url(../images/gallery_buttons.png) no-repeat right top;
	position:absolute;
	right:9px;
	bottom:9px;
	z-index:20;
}

a#gl_btn_right{
	width:19px;
	height:21px;
	display:block;
	float:right;
	background:url(../images/gallery_button.png) no-repeat right top;
	margin:17px 16px 0 0;
}
a#gl_btn_right:hover{
	background:url(../images/gallery_button.png) no-repeat right bottom;
}
div#gallery_buttons p{
	margin:0 !important;
	padding:0 !important;
	font-size:12px !important;
	color:#000 !important;
	line-height:14px !important;
	text-align:right !important;
	float:right !important;
	width:207px !important;
	margin:12px 16px 0 0 !important;
}
a#gl_btn_left{
	width:19px;
	height:21px;
	display:block;
	float:left;
	background:url(../images/gallery_button.png) no-repeat left top;
	margin:17px 0 0 16px;
}
a#gl_btn_left:hover{
	background:url(../images/gallery_button.png) no-repeat left bottom;
}


/************** gallery end ********************/
img#share_head{
	margin:54px 2px 0 0;
	clear:both;
	float:right;
}

div#share_bg{
	clear:both;
	width:443px;
	height:70px;
	position:relative;
	float:right;
	background:url(../images/share_bg.gif) no-repeat right top;
	margin:6px 0 0 0;
}


div#share_bg ul{
	margin:21px 27px 0 0 !important;
	width:100% !important;
	position:relative !important;
}

div#share_bg ul li{
	height:34px;
	margin:0 0 0 0 !important;
	background:none !important;
	padding:0 !important;
	float:right;
	position:relative;
}
div#share_bg ul li a{
	display:block;
	text-decoration:none;
	color:#026d84;
}

a#f_link{
	width:100px;
}

a#In_link{
	width:130px;
	margin:0 52px 0 0;
}

a#M_link{
	width:150px;
}



div#share_bg ul li a:hover{
	text-decoration:underline;
}
div#share_bg ul li a img,p{
	float:right;
}
div#share_bg ul li a p{
	color:#026d84 !important;
	padding:0 8px 0 0 !important;
	font-size:12px !important;
	width:55px !important;
	margin:-2px 0 0 0 !important;
	line-height:13px !important;	
}

div#share_bg ul li a p.single_line{
	padding-top:6px !important;
}

img#fb{
	margin:0 9px 0 0;
}
img#mail{
	margin:0 12px 0 0;
}

p#areas{
	font-size:12px !important;
}

p#areas span{
	color:#9a5100;
}

p#areas a{
	color:#9a6c38;
	text-decoration:underline;
}
p#areas a:hover{
	color:#026d84;
}

a#print{
	/*clear:right;*/
	padding:0 19px 0 0 !important;
	background:url(../images/print.png) no-repeat right top;
	height:13px !important;
	color:#bbbbbb !important;
	font-size:12px !important;
	display:block;
	float:right;
	margin:18px 0 0 0;
}
a#print:hover{
	background:url(../images/print.png) no-repeat right bottom;
	text-decoration:none !important;
	color:#4f4f4f !important;
}

a#send_email{
	padding:0 19px 0 0 !important;
	background:url(../images/send_email.png) no-repeat right top;
	height:13px !important;
	color:#bbbbbb !important;
	font-size:12px !important;
	display:block;
	float:right;
	margin:18px 20px 0 0;
	width:50px;
}
a#send_email:hover{
	background:url(../images/send_email.png) no-repeat right bottom;
	text-decoration:none !important;
	color:#4f4f4f !important;
}


/************************** about page *************************************/
img#meet_spot_head{
	margin:47px 51px 12px 0;
}

div#meet_spot{
	width:100%;
	position:relative;
	float:right;
	height:106px;
	z-index:40;	
	margin:50px 0 0 0;
	background:url(../images/meet_spot_bg.png) no-repeat right bottom;
}
div#meet_errow{
	position:absolute;
	width:93px;
	height:40px;
	background:url(../images/about_errow.png) no-repeat right top;
	z-index:50;	
	left:555px;
	top:-21px;
}

div#meet_spot ul{
	margin:0 10px 0 0;
	border-top:7px #333333 solid;
	padding:2px 0 0 0;
	width:564px;
}

div#meet_spot ul li{
	background:url(../images/meet_spot_item.jpg) repeat-x right top !important;
	height:87px !important;
	float:right !important;
	padding:0 !important;
}

div#meet_spot ul li a{
	display:block;
	position:relative;
	height:55px;
	color:#5c341e;
	font-size:16px;
	font-weight:bold;
	text-align:center !important;
	padding:32px 0 0 0;
}

div#meet_spot ul li a:hover{
	color:#333333;
	text-decoration:none !important;
}

div#meet_spot ul li a#team{
	width:173px;
}

div#meet_spot ul li a#service{
	width:197px;
}

div#meet_spot ul li a#semple{
	width:192px;
}

div#meet_spot ul li.center_item{
	margin:0 1px;
}

/************************** about page end *************************************/


/************************** team page start *************************************/
div.team_member{
	width:100%;
	position:relative;
	float:right;
	margin:49px 0 7px 0;
}

div.team_member_pic{
	width:135px;
	height:150px;
	position:relative;
	float:right;
	background:url(../images/team_member_bg.png) no-repeat right top;
	text-align:right;
}

div.team_member_pic img{
	margin:9px 7px 0 0;
}

div.team_member_data{
	width:435px;
	position:relative;
	float:right;
	margin:-12px 26px 0 0;
}

div.team_member_data a.member_name{
	color:#9a5100 !important;
	font-size:24px;
	font-weight:bold;
	text-decoration:none;
	line-height:36px;
}
div.team_member_data a.member_name:hover{
	text-decoration:underline;
}


div.team_member_data p{
	font-size:12px !important;
	width:390px !important;
	line-height:18px!important;
	padding:0 0 8px 0 !important;
}
div.team_member_data span{
	color:#393939;
	font-size:14px;
}

div.team_member_data a.member_link{
	clear:both;
	display:block;
	color:#026d84 !important;
	font-size:12px !important;;
	text-decoration:none;
}
div.team_member_data a.member_link:hover{
	text-decoration:underline;
}

div.team_member_data ul{
	margin:17px 0 0 0 !important;
	width:100%;
	background:url(../images/team_links_top.png) no-repeat right top;
	padding:0 0 2px 0 !important;
}

div.team_member_data ul li{
	float:right !important;
	margin:2px 0 0 25px !important;
	background: none !important;
	padding:4px 0 0 0 !important;
}
div.team_member_data ul li a{
	display:block;
	height:16px;
	font-size:12px !important;
	color:#929292 !important;
	padding:3px 0 0 0 !important;
	line-height:18px !important; 
}
div.team_member_data ul li a:hover{
	text-decoration:none !important;
}
div.team_member_data ul li a span{
	font-size:12px !important;
	color:#929292 !important;
}
div.team_member_data ul li a:hover span{
	color:#026d84 !important;
	text-decoration:underline;
}
div.team_member_data ul li a img{
	margin:-3px 0 0 3px;
}

div.team_member_data ul li a img.team_mail_icon{
	margin:-2px 0 0 3px;
}

div.team_member_data ul li a img.team_vcard{
	margin:-2px 0 0 3px;
}




/************************** team page end *************************************/


/************************** clients page start *************************************/
div#head_line{
	width:836px;
	height:2px;
	background:#dfd3b3;
	position:absolute;	
	left:0;
	top:43px;
}

div#clients{
	position:relative;
	float:right;
	width:100%;
}

div#clients ul{
	margin:43px 0 0 0;
	padding:0;
	width:100% !important;
}

div#clients ul li{
	width:150px !important;
	background:none !important;
	padding:0 !important;
	margin:0 20px 11px 20px !important;
	float:right !important;
	position:relative;
}

div.tooltip{
	width:15px;
	height:14px;
	background:#eceef0;
	border:1px #c7c7c7 solid;
	position:absolute;
	z-index:100;
	left:0;
	top:1xp;
	cursor:pointer;
	overflow:visible !important;
}

div.tooltip_open{
	width:15px;
	height:14px;
	background:#fbf4bb;
	border:1px #eb8211 solid;
	position:absolute;
	z-index:100;
	left:0;
	top:1xp;
	cursor:pointer;
}

div.tooltip_bottom{
	width:5px;
	height:4px;
	position:absolute;
	bottom:-4px;
	left:-1px;
	background:url(../images/tooltip_bottom.png) no-repeat right top;
}
div.tooltip_bottom_open{
	width:5px;
	height:4px;
	position:absolute;
	bottom:-4px;
	left:-1px;
	background:url(../images/tooltip_bottom.png) no-repeat right bottom;
}


span.tooltip_plus{
	display:block;
	font-size:14px;
	position:relative;
	color:#74a3dc;
	width:15px;
	text-align:center;
	margin:-3px 0 0 0;
}

div.tooltip p{
	display:none;
	color:#1f98b2;
	font-size:12px;
	text-align:right;
	width:130px !important;
	padding:5px 17px !important;
	margin:0 !important;
}

div#clients_menu{
	width:304px;
	position:relative;
	float:right;
	margin:29px 0 0 10px;
}

div#clients_menu h3{
	color:#675039 !important;
	font-size:17px !important;
	padding-bottom:12px !important;
	padding-right:3px !important;
	background:url(../images/clients_bottom_menu.png) no-repeat right bottom;
}

div#clients_menu ul{
	margin:-2px 0 22px 0 !important; 
}

div#clients_menu ul li{
	padding:0 0 9px 0 !important;
	background:url(../images/clients_menu_sep.png) no-repeat right bottom !important;
	margin:19px 0 0 0 !important;
}

div#clients_menu ul li a{
	color:#848484!important;
	font-weight:bold;
}

div#clients_menu ul li a:hover{
	color:#0d839d !important;
	text-decoration:none !important;
}

a#clients_bottom_link{
	color:#848484!important;
	font-weight:bold;
	font-size:12px !important;
}
a#clients_bottom_link:hover{
	color:#0d839d!important;
	font-weight:bold;
	text-decoration:none !important;
}

div#clients_video{
	width:647px;
	position:relative;
	float:right;
	margin:60px 0 60px 0;
}

div#clients_video_right{
	width:355px;
	position:relative;
	float:right;
	background:#000;
}
div#clients_video_right_bottom{
	width:365px;
	position:absolute;
	height:12px;
	bottom:-12px;
	right:-10px;
	background:url(../images/clients_video_bottom.gif) no-repeat right top;
}
div#clients_video_right_top{
	width:355px;
	position:absolute;
	height:11px;
	top:-11px;
	right:0;
	background:#000;
}

div#clients_video_right_loop{
	width:6px;
	background:url(../images/clients_video_right_loop.gif) repeat-y right center;
	position:absolute;
	height:100%;
	top:0;
	right:-10px;
}

div#clients_video h4{
	color:#f1aa01;
	font-size:24px;
	text-align:right;
	width:290px;
	margin:3px 30px 0 0;
}
div#clients_video p{
	color:#cbcbcb;
	font-size:16px;
	line-height:24px;
	text-align:right;
	width:290px;
	margin:9px 30px 20px 0;
}

a#clinets_more_info{
	display:block;
	width:281px;
	height:52px;
	background:#f1aa01 url(../images/black_errow.gif) no-repeat 20px 20px;
	border:1px #000 solid;
	margin:0 30px 22px 0;
	clear:both;
	color:#000 !important;
	font-size:16px !important;
	font-weight:bold !important;
	padding:16px 17px 0 0 !important; 
	
}

a#clinets_more_info span {
	display:block;
	width:220px;
	}
	
	
a#clinets_more_info:hover{
	background-image:url(../images/white_errow.gif);
	border:1px #fff solid;
	text-decoration:none !important;
	color:#000 !important;
}

div#clients_video_left{
	width:282px;
	position:relative;
	float:right;
	background:#000;
	height:258px;
	margin:-11px 0 0 0;
}

a#clients_video_btn{
	display:block;
	width:50px;
	height:31px;
	background:url(../images/clients_video_btn.png) no-repeat right top;
	cursor:pointer;
	position:absolute;
	bottom:16px;
	right:0;
}

a#clients_video_btn:hover{
	background:url(../images/clients_video_btn.png) no-repeat right bottom;
}

div#clients_video_left_bottom{
	position:absolute;
	bottom:-11px;
	right:0;
	width:272px;
	height:7px;
	background:url(../images/clients_video_bottom_loop.gif) repeat-x;
}
/************************** clients page end *************************************/



/************************** news page start *************************************/
div.news_item{
	width:520px;
	position:relative;
	padding:5px 0 29px 0;
	background:url(../images/news_items_sep.gif) no-repeat right bottom;
	float:right;
}
div.first_news_item{
	margin:28px 0 0 0;
}
div.news_item p.news_date{
	color:#393939 !important;
	font-size:14px !important;
	padding:0 0 3px 0;
}

div.news_item a.news_headline{
	color:#9a5100 !important;
	font-size:22px !important;
	line-height:20px !important;
	font-weight:bold !important;
	clear:both;
}

div.news_item p{
	width:520px !important;
	color:#7f7f7f !important;
	font-size:12px !important;
}

div.news_item a.view_article{
	clear:both !important;
	color:#026d84 !important;
	font-size:12px !important;
	float:right !important;
	display:block;
	margin:5px 0 0 0;
	white-space:nowrap;
}
div.news_item a.view_article:hover{
	text-decoration:underline !important;
}

div.wp-pagenavi {
	width:100%;
	position:relative;
	float:right;
	margin:54px 0 230px 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	float:right;
	text-decoration: none;
	border: 1px solid #757575;
	padding: 3px 5px;
	margin: 2px;
	background:#DADADA;
	color:#4C4C4C !important;
	font-size:14px; 
}

.wp-pagenavi a:hover {
	text-decoration: none !important;
	background: none repeat scroll 0 0 #F1AA01 !important;
    border: 1px solid #ED8B00;
    color:#fff !important;
}

.wp-pagenavi span.current {
	border:1px #757575 solid;
	background: #9C9C9C;
	color:#fff !important;
}

.wp-pagenavi span.pages {border:none !important;}

/************************** news page end *************************************/

/*************************** team_member start***************************************/
div#team_member{
	width:582px;
	position:relative;
	float:right;
	margin:11px 0 0 0;
}

div#team_member h3{
	color:#484848;
	font-size:16px;
}

div#member_data{
	width:308px;
	position:relative;
	float:right;
	margin:40px 0 0 0;
	background:url(../images/team_member_sep.gif) no-repeat right top;
}


div#member_data ul{
	margin:-5px 0 0 0 !important;
	width:100%;
	background:url(../images/team_links_top.png) no-repeat right bottom;
	padding:0 0 20px 0 !important;
	height:61px;
}

div#member_data ul li{
	float:right !important;
	margin:2px 0 0 25px !important;
	background: none !important;
	padding:4px 0 0 0 !important;
}
div#member_data ul li a{
	display:block;
	height:16px;
	font-size:12px !important;
	color:#929292 !important;
	padding:12px 0 0 0 !important;
	line-height:18px !important; 
}
div#member_data ul li a:hover{
	text-decoration:none !important;
}
div#member_data ul li a span{
	font-size:12px !important;
	color:#929292 !important;
}
div#member_data ul li a:hover span{
	color:#026d84 !important;
	text-decoration:underline;
}
div#member_data ul li a img{
	margin:-3px 0 0 3px;
}

div#member_data ul li a img#member_data_email{
	margin:-2px 0 0 3px !important;
}

div#member_data ul li a img#member_data_phone{
	margin:-5px 0 0 3px !important;
}

div#member_data ul li a img#member_data_team_In{
	margin:-4px 0 0 3px !important;
}

div#member_data ul li a img#member_data_vcard{
	margin:-4px 0 0 3px !important;
}

div#member_data ul li#Vcard{
	margin:2px 52px 0 0 !important;
}
div#member_data ul li#memberEmail{
	margin:2px 23px 0 0 !important;
}

div#member_pic{
	width:150px;
	height:179px;
	position:relative;
	float:left;
	background:url(../images/member_bg.png) no-repeat right top;
	margin:-59px 0 0 0;
}
div#member_pic img{
	margin:10px 10px 0 0;
}

div#team_member h4{
	color:#a5a5a5;
	font-size:16px;
	float:right;
	padding:19px 0 0 0 !important;
}

ul#specialties{
	margin:0;	
	float:right !important;
	clear:none !important;
	width:350px !important;
	margin:18px 10px 1px 0 !important;
}

h2#team_member_headline{
	margin-bottom:14px !important;
}

ul#specialties li{
	float:right;
	background: none !important;
	padding: 0 !important;
	color:#60bdcb !important;

}

ul#specialties li a{
	color:#60bdcb !important;
	font-size:14px !important;
	text-decoration:underline !important;
}
ul#specialties li a:hover{
	color:#026d84!important;
}
/*************************** team_member end ***************************************/

/*************************** services start ***************************************/
div#services_right{
	width:463px;
	height:283px;
	position:relative;
	float:right;
	background:url(../images/service_list_bg.png) no-repeat right top;
	margin:17px 0 0 0;
}
div#services_left{
	width:463px;
	height:283px;
	position:relative;
	float:right;
	background:url(../images/exp_list_bg.png) no-repeat right top;
	margin:17px 29px 0 0;
}

div#services_right ul{
	margin:5px 9px 0 0;
	width:463px !important;
}

div#services_right ul li{
	background:none !important;
	float:right;
	padding:0 !important;
}

div#services_right ul li a{
	display:block;
	position:relative;
	color:#5c341e;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

div#services_right ul li a:hover{
	color:#4f5050;
	text-decoration:none !important;
}


div#services_right ul li a.row_1{
	padding:26px 0 0 0;
	height:36px;
}

div#services_right ul li a.row_2{
	padding:23px 0 0 0;
	height:45px;
}

div#services_right ul li a.row_3{
	padding:27px 0 0 0;
	height:39px;
}

div#services_right ul li a.row_4{
	padding:24px 0 0 0;
	height:47px;
}



div#services_right ul li a.odd{
	width:233px;
}

div#services_right ul li a.add{
	width:220px;
}




div#services_left ul{
	margin:5px 9px 0 0;
	width:470px !important;
}

div#services_left ul li{
	background:none !important;
	float:right!important;
	padding:0 !important;
}

div#services_left ul li a{
	display:block;
	position:relative;
	color:#5c341e;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:25px 0 0 0;
	height:35px;
	cursor:pointer;
}
div#services_left ul li a:hover{
	color:#fff;
	text-decoration:none !important;
}
div#services_right ul li a span{
	display:block;
	width:100%;
	text-align:center;
	position:relative;
	z-index:80;
}
div#services_left ul li a span{
	display:block;
	width:100%;
	text-align:center;
	position:relative;
	z-index:80;
}

div.right_odd_hover{
	width:233px;
	background:#fcb800;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	height:52px;
	position:absolute;
	top:3px;
	right:0;
	z-index:70;
	cursor:pointer;
}
div.right_add_hover{
	width:218px;
	background:#fcb800;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	height:52px;
	position:absolute;
	top:3px;
	right:2px;
	z-index:70;
	cursor:pointer;
}

div.left_odd_hover{
	width:233px;
	background:#4acae7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	height:52px;
	position:absolute;
	top:3px;
	right:0;
	z-index:70;
	cursor:pointer;
}
div.left_add_hover{
	width:218px;
	background:#4acae7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	height:52px;
	position:absolute;
	top:3px;
	right:2px;
	z-index:70;
	cursor:pointer;
}

div#services_left ul li a.row_1{
	padding:26px 0 0 0;
	height:36px;
}

div#services_left ul li a.row_2{
	padding:23px 0 0 0;
	height:45px;
}

div#services_left ul li a.row_3{
	padding:27px 0 0 0;
	height:39px;
}

div#services_left ul li a.row_4{
	padding:24px 0 0 0;
	height:47px;
}


div#services_left ul li a.odd{
	width:233px;
}
div#services_left ul li a.add{
	width:220px;
}


img#services_head{
	float:right;
	margin:35px 202px 0 0;
}
img#exp_head{
	float:right;
	margin:35px 413px 0 0;
}

div.services_errow{
	width:36px;
	height:18px;
	position:absolute;
	top:0;
	z-index:100;
	left:203px;
	background:url(../images/services_errow.png) no-repeat;
}

div#bottom_gallery{
	width:100%;
	position:relative;
	float:right;
}

div#bottom_gallery h3{
	color:#452a0d;
	font-size:17.5px;
	font-weight:bold;
	border-bottom:2px #dfd3b3 solid;
	padding:0 0 9px 0;
	margin:43px 0 0 0;
	width:952px;
}
div#bottom_gallery ul{
	margin:34px 0 0 0;
	width:100% !important;
}
div#bottom_gallery ul li{
	padding:0 !important;
	width:227px;
	background:none !important;
	float:right;
	margin:0 15px 0 0 !important;
}

div#bottom_gallery ul li.first_item{
	margin:0 !important;
}
div#bottom_gallery ul li h4{
	color:#9a5100 !important;
	font-size:18px !important;
	font-weight:bold !important;
}
div#bottom_gallery ul li p{
	color:#393939 !important;
	font-size:12px !important;
	line-height:15px !important;
	width:226px !important;
	padding:0 !important;
	margin:-5px 0 0 0 !important;
}

div#bottom_gallery ul li img{
	padding:6px 4px;
	border:1px #d8c48d solid;
	margin:0 0 1px 0;
}
div#bottom_gallery ul li img:hover{
	border:1px #9a5100 solid;
	filter:alpha(opacity=75); zoom:1;
	opacity:0.75;
}
div#bottom_gallery ul li a{
	color:#026d84;
}
div#bottom_gallery ul li a:hover{
	text-decoration:none !important;
}
div#bottom_gallery ul li a:hover span{
	text-decoration:underline !important;
}
div#bottom_gallery a.gallery_link{
	color:#9a5100 !important;
	text-decoration:none !important;
}
div#bottom_gallery a.gallery_link:hover{
	text-decoration:underline !important; 
	color:#9a5100 !important;
}
/*************************** services end ***************************************/


/************************** blog main page start *************************************/
div.post{
	width:100%;
	position:relative;
	float:right;
	margin:49px 0 7px 0;
}

div.post_pic{
	width:135px;
	height:150px;
	position:relative;
	float:right;
	background:url(../images/team_member_bg.png) no-repeat right top;
	text-align:right;
}

div.post_pic img{
	margin:7px 6px 0 0;
}

div.post_data{
	width:435px;
	height:150px;
	position:relative;
	float:right;
	margin:-3px  26px 0 0;
	background:url(../images/team_member_sep.gif) repeat-x right bottom;
	p adding:0 0 28px 0;
	padding:0;	
}

div.post_data h3{
	padding: 0 !important;
	padding-top:6px !important;
	color:#9a5100 !important;
	font-size:20px !important;
	font-weight:bold !important;
}

div.post_data h3 a 	{
	color: #9A5100 !important;
}

div.post_data h3 a:hover 	{
	color:#9a5100;
}

div.post_data p{
	font-size:12px !important;
	width:390px !important;
	line-height:18px!important;
	padding:0 0 3px 0 !important;
}
div.post_data span{
	color:#393939;
	font-size:14px;
}

div.post_data a.to_article{
	clear:both;
	display:block;
	color:#026d84 !important;
	font-size:12px !important;
	text-decoration:none;
}
div.post_data a.to_article span{
		color:#026d84 !important;
	font-size:12px !important;

}
div.post_data a.to_article:hover{
	text-decoration:none!important;
}
div.post_data a.to_article:hover span{
	text-decoration:underline!important;
}

/**************************  blog main page end *************************************/
div#blog_content{
	width:664px;
	position:relative;
	float:right;
	margin:0 31px 60px 0;
	text-align:right;
}
div#blog_content span.date{
	position:relative;
	display:block;
	float:right;
	color:#393939;
	font-size:14px;
	margin:28px 0 0 0;
	width:100%;
}
div#blog_content h2{
	color:#9a5100;
	font-size:26px;
	margin:4px 0 0 0;
	font-weight:normal;
	line-height:30px;
	clear:both;
	float:right;
	width:574px;
}
div#blog_content h3{
	color:#484848;
	font-size:16px;
	padding:13px 0 18px 0;
	font-weight:bold;
	clear:both;
	width:574px;
}
div#blog_content h4{
	color:#565656;
	font-size:14px;
	padding:13px 0 8px 0;
	font-weight:bold;
	clear:both;
	width:574px;
}
div#blog_content h5{
	color:#343434;
	font-size:16px;
	padding:18px 0 5px 0;
	font-weight:bold;
	line-height:18px;
	width:574px;
}

div#blog_content h6{
	clear:both;
	width:574px;
	font-size:15px;
	padding:18px 0 5px 0;
}


div#blog_content a{
	color:#429eb2;
	text-decoration:none;
}
div#page_content a:hover{
	text-decoration:underline;
}
div#blog_content p{
	font-size:14px;
	color:#565656;
	text-align:right;
	line-height:20px;
	width:580px;
	margin:10px 0 0 0;
	
}
div#blog_content ul{
	margin:0;
	width:578px;
	margin:0 -2px 0 0;
	clear:both;
}

div#blog_content ul li{
	color:#565656;
	font-size:14px;
	background:url(../images/bulet.gif) no-repeat right 8px;
	padding:0 14px 5px 0;
	line-height:20px;
	
}

div#blog_links{
	width:100%;
	position:relative;
	float:right;
	margin:22px 0 0 0;
}

div#blog_links h5{
	color:#9a5100 !important;
	float:right;
	font-weight:bold !important;
	font-size:12px !important;
	padding:3px 0 0 0 !important;
}

div#blog_links ul{
	float:right !important;	
	clear:none !important;
	margin:2px 5px 0 0 !important;
	width:500px !important;
}

div#blog_links ul li{
	float:right;
	color:#9a6c38 !important;
	background:none !important;
	padding:0 !important;
	margin:0 0 0 3px !important;
}

div#blog_links ul li a{
	color:#9a6c38 !important;
	font-size:12px !important;
	text-decoration:underline !important;
}


div#blog_user_area{
	width:580px;
	position:relative;
	float:right;
	border-top:2px #dfd3b3 solid;
	border-bottom:2px #dfd3b3 solid;
	margin:100px 0 0 0;
	padding:12px 0;
}

div#blog_user_area_right{
	width:130px;
	position:relative;
	float:right;
}

div#blog_user_area_right img{
	padding:6px;
	border:1px #e0d0a4 solid;
}

div#blog_user_area_left{
	width:430px;
	position:relative;
	float:right;
	margin:0 0 0 0;
}

div#blog_user_area_left h6{
	color:#9a5100;
	font-size:16px;
	font-weight:bold;
}

div#blog_user_area_left p{
	width:415px !important;
}

div#blog_user_area_left p.contact{
	color:#026d84;
	font-size:13px;
	padding:3px 0 0 0 !important;
	margin:0 !important;
}

div#blog_user_area_left p.contact a{
	color:#026d84;
	font-size:12px;
	text-decoration:underline;
}

div#blog_user_area_left ul{
	margin:0 0 0 0;
}


div#blog_user_area_left ul li{
	float:right !important;
	margin:2px 0 0 25px !important;
	background: none !important;
	padding:4px 0 0 0 !important;
}
div#blog_user_area_left ul li a{
	display:block;
	height:16px;
	font-size:12px !important;
	color:#929292 !important;
	padding:3px 0 0 0 !important;
	line-height:18px !important; 
}
div#blog_user_area_left ul li a:hover{
	text-decoration:none !important;
}
div#blog_user_area_left ul li a span{
	font-size:12px !important;
	color:#929292 !important;
}
div#blog_user_area_left ul li a:hover span{
	color:#026d84 !important;
	text-decoration:underline;
}
div#blog_user_area_left ul li a img{
	margin:-3px 0 0 3px;
}

img.more_info_icon{
	margin:2px 0 0 0 !important;
}

img.blog_team_In_icon{
	margin:-5px 0 0 0 !important;
}

/************************************************************* blog end *************************************************/

/************************************************************* contact start *************************************************/
p#contact_data{
	font-size:16px;
	font-weight:bold;
	line-height:22px;
}


div#contact_list_data{
	width:370px;
	position:relative;
	float:right;
	margin:16px 0 0 0;
	background:url(../images/contact_info_sep.png) no-repeat right top;
}


div#contact_list_data ul{
	margin:7px 0 0 0 !important;
	width:100%;
	background:url(../images/contact_info_sep.png) no-repeat right bottom;
	padding:0 0 21px 0 !important;
	height:61px;
}

div#contact_list_data ul li{
	float:right !important;
	margin:2px 0 0 25px !important;
	background: none !important;
	padding:4px 0 0 0 !important;
}
div#contact_list_data ul li a{
	display:block;
	height:16px;
	font-size:14px !important;
	color:#929292 !important;
	padding:3px 0 0 0 !important;
	line-height:18px !important; 
	margin:4px 0 0 0;
}
div#contact_list_data ul li a:hover{
	text-decoration:none !important;
}
div#contact_list_data ul li a span{
	font-size:14px !important;
	color:#929292 !important;
}
div#contact_list_data ul li a:hover span{
	color:#026d84 !important;
	text-decoration:underline;
}
div#contact_list_data ul li a img{
	margin:-3px 0 0 3px;
}

div#contact_list_data ul li#Vcard{
	margin:2px 52px 0 0 !important;
}
div#contact_list_data ul li#memberEmail{
	margin:2px 23px 0 0 !important;
}

img#contact_phone{
	margin:-9px 0 0 8px !important;
}

img#contact_email{
	margin:2px 0 0 3px !important;
}

img#contact_fax{
	margin:2px 0 0 3px !important;
}

img#contact_users{
	margin:-2px 20px 0 3px !important;
}


h2#contact_v_site{
	margin:23px 0 26px 0 !important;
}

div.form_row{
	width:100%;
	position:relative;
	float:right;
	margin:0 0 0 0;
}

div.form_row_txt{
	width:90px;
	position:relative;
	float:right;
	text-align:right;
	font-size:15px;
	color:#484848;
	padding:6px 0 0 0;
}

div.form_row_txt span{
	color:#e90006;
}

div.form_input_bg{
	width:492px;
	height:30px;
	background:url(../images/input_bg.png) no-repeat right top; 
	float:right;
	position:relative;
	text-align:center;
}

div.form_error{
	background-position:right bottom !important; 
}


div.form_input_bg input{
	background:none;
	border:none;
	font-family:Arial;
	font-size:15px;
	color:#484848;
	width:486px;
	direction:rtl;
	height:25px;
}

div.textarea_bg{
	width:492px;
	height:145px;
	background:url(../images/texterea_bg.png) no-repeat right top; 
	float:right;
	position:relative;
	text-align:center;
}

div.textarea_bg textarea{
	background:none;
	border:none;
	font-family:Arial;
	font-size:15px;
	color:#484848;
	width:486px;
	direction:rtl;
	height:140px;
	margin:4px 0 0 0;
	overflow:hidden;
}

div.error{
	width:100%;
	position:relative;
	float:right;
	height:22px;
	margin:0 91px 0 0;
}
div.error p{
	color:#e90006 !important;
	font-size:12px !important;
	line-height:16px !important;
	margin:0 0 0 0 !important;	
	display:none;
}

input#send{
	background:url(../images/submit.png) no-repeat right top;
	width:115px;
	height:33px;
	position:relative;
	float:right;
	border:none;
	cursor:pointer;
	margin:11px 90px 0 0;
}

input#send:hover{
	background:url(../images/submit.png) no-repeat right bottom;
}

/*TC*/
input#Email {direction:ltr; text-align:left;}
/*spam_trap input*/
input.spmhidip	{	
   display:none;
   width:10px;
   height:3px;
}	

span.error
{
   font-family: Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

div#list	{
	float:right;
	margin:14px;
}

/************************************************************* contact end *************************************************/

a#rss{
	width:224px;
	height:38px;
	position:relative;
	float:right;
	background:url(../images/rss.gif) no-repeat right top;
	display:block;
	margin:35px 15px 0 0; 
}
a#rss:hover{
	background:url(../images/rss.gif) no-repeat right bottom;
}
a#meet_spot{
	width:224px;
	height:59px;
	position:relative;
	float:right;
	background:url(../images/meet_the_spot.gif) no-repeat right top;
	display:block;
	margin:25px 15px 0 0; 
}
a#meet_spot:hover{
	background:url(../images/meet_the_spot.gif) no-repeat right bottom;
}

p.crisis {
	color: #429eb2 !important;    
    line-height: 0 !important;
    margin: 0 !important; 
}
    
p.crisis a{
	clear:both ;
	font-size:14px;
	display:block;
	width:100%;
	position:relative;
	float:right;
	color:#429eb2;
	text-decoration:underline !important;
	margin:13px 0 0 0;
}

p crisis a:hover{
	color:#026d84;
}

div#crisis_contact{
	width:100%;
	position:relative;
	float:right;
	background:url(../images/crises_contact_head.gif) no-repeat right 41px;
	margin:30px 0 0 0;
}

div#crisis_contact h4{
	color:#9a5100 !important;
	font-size:16px !important;
	text-align:right !important;
	padding:15px 23px 0 0;
}

div#crisis_contact h6{
	font-size:14px !important;
	font-weight:normal;
	color:#272626;
}

div#crisis_contact ul{
	width:551px !important;
	margin:31px 0 0 0;
	border-bottom:2px #dfd3b3 solid;
	padding:0 27px 26px 0;
	float:right;
}

div#crisis_contact ul li{
	background:none !important;
	width:177px !important;
	float:right !important;
	padding: 0 !important;
}

div#crisis_contact ul li a.member_name_link{
	color:#434242 !important;
	font-size:18px;
	text-align:right;
	text-decoration:none;
	font-weight:bold;
}


div#crisis_contact ul li  a.member_name_link:hover{
	text-decoration:underline !important;
	color:#272626 !important;
}

a.member_name_phone{
	color:#929292 !important;
	font-size:12px;
	background:url(../images/team_phone.gif) no-repeat right 1px;
	display:block;
	position:relative;
	text-align:right;
	padding:5px 18px 0 0;
	margin:9px 0 0 0;
}

a.member_name_phone:hover{
	text-decoration:none !important;
}

a.member_name_email{
	color:#929292 !important;
	font-size:12px;
	background:url(../images/team_mail.gif) no-repeat right 4px;
	display:block;
	position:relative;
	text-align:right;
	padding:5px 21px 0 0;
	margin:0 -2px 0 0;
}

a.member_name_email:hover{
	text-decoration:none;
	color:#026d84 !important;
}

div#crisis_contact ul li h5{
	color:#429db1 !important;
	font-size:18px !important;
	font-weight:bold !important;
	padding:1px 0 1px 0 !important;
}

div#crisis_contact ul li span{
	color:#429db1;
}

/*tables */

div#content table{
	margin:23px 0 9px 0;
	width:570px;
}

div#content table th{
	background:#747474;
	text-align:right;
	padding:9px 27px 7px 30px;
	color:#fff;
	font-size:14px;
	border-right:1px #979797 solid;
}
div#content table th.empty_head, div#content table tr.row-1 th.column-1{
	width:140px;
	padding:0 !important;
	border:none !important;
}

.row, td[class*=column], div#content table tfoot th{
	color:#5d5e5d;
	border-bottom:1px #cbcbcb solid;
	border-right:1px #979797 solid;
	font-size:14px;
	background:#f4f4f4;
	padding:9px 27px 9px 0;
}

.last, div#content table tfoot th {
	border-bottom:none !important;
	font-weight:normal;
}

div#content table td.tbl_headline, div#content table td.column-1, div#content table tfoot th.column-1{
	background:#cacaca;
	padding:7px 25px 9px 0;
	color:#343434;
	font-weight:bold;
	border-bottom:1px #959595 solid;
	border-right:none;
}

div#foot_social_links{
	width:360px;
	position:absolute;
	right:0;
	top:53px;
}

div#bottom_info_actions{
	width:100%;
	float:right;
	position:relative;
}

div.fb_like {margin-top:20px; float:right;}
.linkedinshare	{	 
	text-align:left; 
	direction:ltr; 
	float:right;
	margin: 19px 0 0 20px;	
}


.linkedinshare span.IN-widget span	{
}

.linkedinshare span[id*=-container].IN-right	{	 	
}

.linkedinshare .IN-widget span[id*=li_ui_li_gen_] a[id*=li_ui_li_gen_]	{
	vertical-align: bottom !important;
}



.first_in_tag	{
	background: #fdf9ee !important;
	border:1px solid #decc9e;    
    margin-bottom: 20px !important;
    padding: 15px 20px 15px 0 !important;
    width: 500px !important;
}

.back_to 	{margin-top:18px;}
.back_to a {display:inline-block; width:132px; height:14px; padding-top:3px; font-size:14px; background: url(../images/back_to_arrow.png) left 0 no-repeat;}
.back_to a:hover {text-decoration: underline !important;}
.back_blog a {width:155px; }


/*chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0){	
	div#content table{ margin-top:100px;}
}